# class RSS::Maker::RSS09::Channel::SkipDays::Day

### Public Instance Methods

to_feed(rss, days) click to toggle source

    # File lib/rss/maker/0.9.rb, line 84
    def to_feed(rss, days)
      day = Rss::Channel::SkipDays::Day.new
      set = setup_values(day)
      if set
        days << day
        set_parent(day, days)
        setup_other_elements(rss, day)
      end
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/0.9.rb, line 95
    def required_variable_names
      %w(content)
    end